package com.kingdee.eas.custom.compensation.basedata;

import java.io.Serializable;

public class DevProjectInfo extends AbstractDevProjectInfo implements Serializable 
{
    public DevProjectInfo()
    {
        super();
    }
    protected DevProjectInfo(String pkField)
    {
        super(pkField);
    }
}